netcdf4_nc_interfaces::nc_put_vars_longlong Interface Reference

## Public Member Functions

integer(kind=c_int) function | nc_put_vars_longlong (ncid, varid, startp, countp, stridep, op)

## Detailed Description

Definition at line 1019 of file module_netcdf4_nc_interfaces.f90.

The documentation for this interface was generated from the following file:

- module_netcdf4_nc_interfaces.f90

Return to the Main Unidata NetCDF page.